<?php

namespace app\admin\model;

use app\BaseModel;


class UserView extends BaseModel
{

    public static function addData($user_id)
    {
        $data=[
            'user_id'=>$user_id,
        ];
        self::create($data);
    }
}